name = "ESSENTIAL Mod"
filename = "Essential-forge_1-12-2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/k2ZPuTBm/versions/1.0.0/Essential-forge_1-12-2.jar"
hash-format = "sha1"
hash = "d1340b53e674fffb0bc26a15ac2cad3f9cb4614e"

[update]
[update.modrinth]
mod-id = "k2ZPuTBm"
version = "X6SeDlUa"
